### Virtual Method

# Gtk CellRendererediting_started

#### Declaration [src]

    void
    editing_started (
      GtkCellRenderer* cell,
      GtkCellEditable* editable,
      const char* path
    )

#### Description [src]

Signal gets emitted when a cell starts to be edited.

#### Parameters

`editable`

  Type: `GtkCellEditable`

  No description available.

  The data is owned by the caller of the function.

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.